#24 Build the new *golist* package
Closed 3 years ago by qulogic. Opened 3 years ago by nim.

That includes the dependencies golist uses, and that requires building go-rpm-macros first to be able to use it to produce clean specs.

The current dependency list is:

  1. golang-github-glog-devel
  2. golang-gopkg-yaml-2-devel and
  3. golang-gopkg-urfave-cli-devel or compat-golang-gopkg-urfave-cli-1-1.18 , depending on the state of golist issue 1

This step obsoletes the last bit of the old tooling packages.


Metadata Update from @nim:
- Issue marked as depending on: #23

3 years ago

Metadata Update from @qulogic:
- Issue tagged with: meeting

3 years ago

Metadata Update from @qulogic:
- Issue unmarked as depending on: #23
- Issue untagged with: meeting
- Issue marked as blocking: #23

3 years ago

Metadata Update from @qulogic:
- Issue status updated to: Closed (was: Open)

3 years ago

This is done in Rawhide now.

Login to comment on this ticket.

Metadata